Subject: Re: Root Server Load Data? [Was Re: Trees have one root] (fwd)

From: Paul Vixie <[email-masked]>
Date: Tue, 30 Jul 2002 22:08:49 +0000

> Does anyone have pointers to data on what sort of se(r)ver load the root
> servers currently face?  And, especially, how this compares to what they
> can stand?  (Not to mention how we calculate the latter...)

see rfc's 2010 and 2870, as well as http://root-servers.org/.

testing methodology to ensure 3X headroom is: (1) wait for a DDoS and
measure it; (2) repeat.